G11-2024 - Feature #1142

Create function to write configuration to file
10/25/2024 08:22 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 10/25/2024
Priority: Normal Due date: 11/26/2024
Assignee: Md Tamjidur RAHMAN % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Description

Write a function to dump some variables to an ini file

History

#1 - 11/06/2024 08:52 PM - Md Tamjidur RAHMAN
- Status changed from New to Resolved

- Assignee set to Md Tamjidur RAHMAN

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 11/06/2024 09:54 PM - Md Tamjidur RAHMAN
- Due date set to 11/26/2024
